Bug 1410150 - Review Request: golang-github-mitchellh-reflectwalk - Go library for "walking" complex structures, similar to walking a filesystem
Summary: Review Request: golang-github-mitchellh-reflectwalk - Go library for "walking...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1297546 (view as bug list)
Depends On:
Blocks: 1348906 1297547 1410401
TreeView+ depends on / blocked
 
Reported: 2017-01-04 15:24 UTC by Jan Chaloupka
Modified: 2017-06-15 09:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-15 04:48:07 UTC
Type: ---
lsm5: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2017-01-04 15:24:05 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-mitchellh-reflectwalk/golang-github-mitchellh-reflectwalk.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-mitchellh-reflectwalk/golang-github-mitchellh-reflectwalk-0-0.1.giteecf4c7.fc24.src.rpm

Description: Go library for "walking" complex structures, similar to walking a filesystem

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=17162499

$ rpmlint golang-github-mitchellh-reflectwalk-0-0.1.giteecf4c7.fc24.src.rpm golang-github-mitchellh-reflectwalk-devel-0-0.1.giteecf4c7.fc24.noarch.rpm golang-github-mitchellh-reflectwalk-unit-test-devel-0-0.1.giteecf4c7.fc24.x86_64.rpm
golang-github-mitchellh-reflectwalk.src: W: spelling-error Summary(en_US) filesystem -> file system, file-system, systemically
golang-github-mitchellh-reflectwalk.src: W: spelling-error %description -l en_US filesystem -> file system, file-system, systemically
golang-github-mitchellh-reflectwalk-devel.noarch: W: spelling-error Summary(en_US) filesystem -> file system, file-system, systemically
golang-github-mitchellh-reflectwalk-devel.noarch: W: spelling-error %description -l en_US filesystem -> file system, file-system, systemically
3 packages and 0 specfiles checked; 0 errors, 4 warnings.

Comment 1 Lokesh Mandvekar 2017-01-20 16:49:52 UTC
- spec conforms to current packaging draft
- license ok
- only sources installed

approved

Comment 2 Gwyn Ciesla 2017-01-23 14:55:10 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/golang-github-mitchellh-reflectwalk

Comment 3 Ed Marshall 2017-03-05 04:37:45 UTC
*** Bug 1297546 has been marked as a duplicate of this bug. ***

Comment 4 Ed Marshall 2017-03-05 04:39:32 UTC
Jan, since this is approved, could you push your package?

Comment 5 Fedora Update System 2017-03-06 12:12:20 UTC
golang-github-mitchellh-reflectwalk-0-0.1.giteecf4c7.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1ce9406c6b

Comment 6 Fedora Update System 2017-03-06 12:12:47 UTC
golang-github-mitchellh-reflectwalk-0-0.1.giteecf4c7.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-91b58cbb67

Comment 7 Fedora Update System 2017-03-06 12:54:51 UTC
golang-github-mitchellh-reflectwalk-0-0.2.giteecf4c7.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-189f0b719d

Comment 8 Fedora Update System 2017-03-06 12:55:10 UTC
golang-github-mitchellh-reflectwalk-0-0.2.giteecf4c7.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-654c47f439

Comment 9 Fedora Update System 2017-03-06 12:55:44 UTC
golang-github-mitchellh-reflectwalk-0-0.2.giteecf4c7.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4a80bd1e38

Comment 10 Fedora Update System 2017-03-06 12:56:12 UTC
golang-github-mitchellh-reflectwalk-0-0.2.giteecf4c7.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-143be507e5

Comment 11 Fedora Update System 2017-03-07 01:50:42 UTC
golang-github-mitchellh-reflectwalk-0-0.2.giteecf4c7.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-189f0b719d

Comment 12 Fedora Update System 2017-03-07 05:48:33 UTC
golang-github-mitchellh-reflectwalk-0-0.2.giteecf4c7.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-654c47f439

Comment 13 Fedora Update System 2017-03-07 05:53:57 UTC
golang-github-mitchellh-reflectwalk-0-0.2.giteecf4c7.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4a80bd1e38

Comment 14 Fedora Update System 2017-03-07 17:53:19 UTC
golang-github-mitchellh-reflectwalk-0-0.2.giteecf4c7.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-143be507e5

Comment 15 Fedora Update System 2017-06-15 04:48:07 UTC
golang-github-mitchellh-reflectwalk-0-0.2.giteecf4c7.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-06-15 08:19:08 UTC
golang-github-mitchellh-reflectwalk-0-0.2.giteecf4c7.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-06-15 09:20:23 UTC
golang-github-mitchellh-reflectwalk-0-0.2.giteecf4c7.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.